Subject: KHOROS for Linux binaries available
From: [email-masked] (Peter Averkamp)
Date: Wed, 26 May 1993 15:19:50 GMT
Newsgroups: comp.os.linux.announce

Last weekend I finally found the time to do this:

A complete precompiled binary distribution of KHOROS 1 Pl 5
for Linux is now available for anonymous ftp to:

 ftp.e20.physik.tu-muenchen.de:/khoros/tarfiles/linux/*

The files are a gzip-compressed tar file split to 1.44-meg
floppy size. To create the distribution you need to create
a khoros directory like /usr/khoros, cd there and issue some
command like:
    cat lbin.* | gzip -d -c | tar xvf -

When you try it out, don't forget to set up your path, 
environment and X resources. Look in dotfiles/ for examples.

The system was compiled under kernel 99pl9 with gcc2.3.3.
using Wolfram Gloger's ([email-masked])
patches from May,3rd,1993 and some good advice from Jay
MacDonald ([email-masked]). - Thanks.

I have chosen to make no assumptions on the hardware, i.e.
it should run on anything that linux with X11 runs on.
So to use KHOROS on a PC you need:

    some [3,4]86 PC with 8meg Ram & at least 80 meg free disk
    the basic linux installation (e.g. SLS a&b series)
    X11 (e.g. SLS x series)
    a csh-variant (like tcsh;I've put a copy of this on ftp also)
    this kit

You can get Linux from most major ftp servers close to you;
if all else fails, try tsx-11.mit.edu:/pub/linux
Feel free to redistribute this binary Khoros kit to other servers.

Please note that I currently cannot help you with this system
in case of trouble; you better ask the linux FAQ & experts on
comp.os.linux.
Please note also that running KHOROS on a underpowered PC won't
make you very happy unless you're extremely patient. Use it as
workspace editor at home or something to replace boring TV shows,
but don't expect to get a replacement for a <workstation>. This
is not meant as a flame, but just to adjust your expectations to
the non-frustration limit :-). 

  Peter Averkamp
--
Peter Averkamp,                      | email:
Physics Department E20               | [email-masked]
Techn. Univ. of Munich               | Phone: ++49 (89) 3209-2408
D-8046 Garching, Germany             | Fax:   ++49 (89) 3209-2338